Loading...
Searching...
No Matches
segment.h File Reference
Base API » Fiasco extensions

l4f-specific segment manipulation (x86). More...

`#include <l4/sys/compiler.h>`
Include dependency graph for segment.h:

Go to the source code of this file.

## Functions

long | fiasco_gdt_set (l4_cap_idx_t thread, void *desc, unsigned int size, unsigned int entry_number_start, l4_utcb_t *utcb)
| Set GDT segment descriptors.

## Detailed Description

l4f-specific segment manipulation (x86).

Definition in file segment.h.